
@import url('https://fonts.googleapis.com/css?family=Lato');

@import url("https://use.typekit.net/yhv7ltj.css");

/**
@font-face {
  font-family: 'opinion_pro_extendedlight';
  src: url('../fonts/mint_type_-_opinion_pro_extended_light-webfont.woff2') format('woff2'),
  url('../fonts/mint_type_-_opinion_pro_extended_light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'opinion_pro_extendedlight', 'Lato', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
**/

html, body{
  height: 100%;
}
body {
  font-family: "myriad-pro","Myriad Pro", Myriad, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #3fa6c5;
}
img {
  max-width: 100%;
  height: auto;
}

a {
  color: #3fa6c5;
}

article a {
  text-decoration: underline;
}

h1, h2, h3, h4, h5 {
  font-family: OpinionProExtended-SemiBold, "myriad-pro","Myriad Pro", Myriad, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

article h4 {
  margin: 1.5em 0 0.5em 0 !important;
}


/* grid */
.row {
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 768px) {
  .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
  }
}

.nopadding-left {
  padding-left: 0;
}

/*
HOVERNAV
========
A simple addition to the dropdown menu (Bootstrap itself is unchanged). Navbar dropdowns appear on hover.
This works only for screen sizes larger than phones.

If you don't want this, delete this segment of the CSS and delete the corresponding segment of js/wbst.js
*/
@media (min-width: 768px) {
  .navbar-nav .open ul {
    display: none
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #007ba0;
    background: none
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    color: #007ba0;
    background: none
  }
  .navbar-nav .hovernav:hover > .dropdown-menu {
    display: block
  }
}

/*
MEGANAV
=======
A simple addition to the dropdown menu (Bootstrap itself is unchanged). When you add GRAND-CHILD links in the navbar: on screens larger than phones, Meganav will transform the dropdown into a mega-menu, with child-links displayed as menu-column heads (in bold).

If you don't want this, delete this segment of the CSS and delete the corresponding segment of js/wbst.js
*/
.mega-menu ul a {
	color: #007ba0;
}
.mega-menu > ul > li > a {
	font-weight: bold !important
}
@media (max-width: 767px) {
	.has-children ul {
		display: block !important;
		margin-left: 15px
	}
}
@media (min-width: 768px) {
	.dropdown.mega-menu {
		position: static;
	}
	.mega-menu > .dropdown-menu {
		left: 0;
		right: 0;
		overflow-x: auto
	}
	.mega-menu > ul > li {
	  display:table-cell;
	}
	.mega-menu > ul ul {
		position: relative;
		display: block !important;
		border: 0;
		border-radius: 0;
		box-shadow: none;
		padding: 0
	}
	.dropdown-menu li {
		border-right: 1px solid #e7e7e7
	}
    .dropdown-menu li li,
    .dropdown-menu li:last-of-type {
        border-right: 0
    }
}


/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/*
Site Title
*/

#site-title {
  margin-top: 0px;
  margin-bottom: 0px;
}

/*
Main content
*/

#content article {
  margin-bottom: 40px;
}
#content header {
  margin: 30px 0 20px 0;
}
#content section {
  margin-bottom: 20px;
}
#content footer {
  padding-bottom: 20px;
}

/*
Sidebar
*/

.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/*
Site footer
*/
.site-footer {
  padding: 30px 8px 24px;
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0;
}
.site-footer li {
  margin: 0;
}
.site-sub-footer p {
  text-align: center;
}

.site-footer p {
  text-align: center;
}

/*
Commentlist
*/

ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
    padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
    content: "Thread " counter(li); /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    position:absolute;  
    top: 0;
    right: 0;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom-left-radius: 4px;
    padding: 5px 20px 5px 10px;
    color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
    list-style-type: none;
    margin: 0
}

.commentlist li li {
    background: #f8f8f8;
}
.commentlist li li li {
    background: #fff
}
.commentlist li li li li {
    background: #f8f8f8
}
.commentlist li li li li li li {
    background: #fff
}
.commentlist li {
    padding: 20px
}
.commentlist ul li {
    margin-top: 20px;
    margin-bottom: 0
}
.reply p {
    margin: 0
}


/* site width */
.container-fluid {
  max-width: 1300px;
}
@media (min-width: 1024px) {
  .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (max-width: 1024px) {
  .carousel-container.container-fluid {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
}
  /* branding styles */

/* header */

#header_logo {
  background: url('../images/branding/header_background.png') top center;
  background-size: cover;
}

.header_logo_container {
  text-align: center;
}

.header_logo {
  max-width: 280px;
  height: auto;
  margin: 20px auto;
}

@media (max-width: 575.99px) {

  /*
  main {
    margin-top: 151px;
  }

  #site-header {
    position: fixed;
    z-index: 1030;
    right: 0;
    left: 0;
    top:0;
    background-color: #ffffff;
  }
  */

  .header_logo {
    max-width: 263px;
  }

  #site-title {
    margin-top: 6px;
    margin-bottom: 6px;
  }
}

.black-studio-tinymce-2 {
  width: 80%;
  padding-left: 10%;
  padding-top: 20px;
}
    .black-studio-tinymce-2 a {
      font-family: OpinionProExtended-SemiBold, 'Lato', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: normal;
      font-style: normal;
      color: #ffffff;
      font-size: 21px;
      line-height: 1.5em;
    }

    .black-studio-tinymce-2 .header_contact_facebook {
      margin-top: 30px;
    }

.header__col1 {
  color: #ffffff;
  text-align: center;
}

  .header__col1 h4 {
    color: #bfdee7;
    max-width: 320px;
    margin: 34px auto;
    font-size: 22px;
    line-height: 27px;
    background-color: rgba(63, 166, 197, .8);
  }

@media (max-width: 767.99px) {
  .black-studio-tinymce-2 {
    width: 100%;
    padding-left: 0;
  }

  .header__col1 h4 {
    margin: 14px auto;
  }

  .header__col1 .textwidget {
    font-size: 21px;
    line-height: 34px;
  }
}

.facebook_icon {
  max-width: 42px;
  max-height: 42px;
}



/* navbar */
.navbar_container {
  background-color: #007ba0;
}
.menu-main-menu-container {
  text-align: center;
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

.navbar-default .navbar-toggle {
  background-color: transparent !important;
}
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #dddddd;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #fff;
  }

.navbar {
  border-radius: 0;
  border: none;
  margin-bottom: 0;
}

  .navbar-nav {
    float: none;
  }

    .navbar-nav > li {
      float: none;
      display: inline-block;
    }

@media (max-width: 768px) {

  .navbar-nav > li {
    display: block;
    border-bottom: 1px solid #ffffff;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }

}

  .navbar-default .navbar-nav > li > a  {
    color: #fff;
    background-color: #007ba0;
    font-size: 17px;
  }

  .navbar-default .navbar-nav > li > a.dropdown-toggle {
    text-indent: 10px;
  }

.navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .active > a:hover {
    color: #c6e5ee;
    background-color: #007ba0;
    position: relative;
  }

  .dropdown-toggle > .caret {
    display: inline-block;
  }

@media (min-width: 768px) {

  .navbar-default .navbar-nav > li > a:focus:after,
  .navbar-default .navbar-nav > li > a:hover:after,
  .navbar-default .navbar-nav > .active > a:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #c6e5ee;
    bottom: 0;
    width: 10px;
    height: 10px;
    left: 50%;
    margin-left: -5px;
  }

  /* dropdown menu */

  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 90px;
    padding: 5px 0;
    margin: 0 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #3fa6c5;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    /*
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    */
  }

  .dropdown-menu li {
    border: none;
  }

    .dropdown-menu > li > a {
      color: #fff;
      font-size: 17px;
    }
      .dropdown-menu > li > a:focus,
      .dropdown-menu > li > a:hover {
        color: #fff;
        background-color: transparent;
      }

      .dropdown-menu > .active > a,
      .dropdown-menu > .active > a:focus,
      .dropdown-menu > .active > a:hover {
        background-color: transparent;
      }

      .dropdown-toggle > .caret {
        display: none;
      }

  /*
  .dropdown-menu::before {
    display: block;
    content: " ";
    background-color: #404040;
    width: 8px;
    height: 8px;
    position: absolute;
    z-index: 1001;
    top: -8px;
    left: calc(50% - 4px);
  }
  */

}


@media (max-width: 768px) {

  .dropdown-menu {
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
  }

  .navbar-nav .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 15px;
  }

  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > .active > a,
  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > .active > a:focus,
  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > .active > a:hover {
    font-size: 17px;
    line-height: 20px;
    display: block;
    color: #fff;
    background-color: #3fa6c5;
    text-align: center;
    padding: 10px 0;
  }

  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > li > a {
    font-size: 17px;
    line-height: 20px;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
    background-color: #3fa6c5;
    color: #ffffff;
  }

  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > li:first-of-type > a {
    border-top: 1px solid #fff;
  }

  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > li:last-of-type > a {
    border-bottom: none;
  }

  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > .active > a:focus,
  .navbar-default .navbar-nav /*.open*/ .dropdown-menu > .active > a:hover {
    color: #c6e5ee;
    background-color: #3fa6c5;
  }

}

/* footer */
.footer-modules {
  margin-top: 24px;
  background-color: #c6e5ee;
  color: #007ba0;
}

  @media (max-width: 768px) {
    .footer-modules {
      margin-top: 0px;
    }
  }

.black-studio-tinymce-9 {
  padding-top: 20px;
}

  @media (min-width: 991px) {
    .black-studio-tinymce-9 {
      padding-top: 100px;
    }
  }

.contact_mod__right .facebook_icon{
  margin-top: 12px;
}

.footer-modules__col3 {
  padding-top: 22px;
}

.license_logo {
  margin: 0 auto;
  max-width: 100px;
}

@media (min-width: 768px) {
  .footer-modules__col3 {
    padding-top: 72px;
  }
  .license_logo {
    margin: 0;
  }
}

@media (min-width: 991px) {

  .footer_logo {
    padding: 50px 0;
  }

}

.footer-container {
  color: #ffffffff;
  background-color: #007ba0;
}

.site-footer,
.site-footer a {
  color: #ffffffff;
}
.site-footer .textwidget {
  color: #404040;
}

/* footer menu */

.menu-footer-menu-container {

}
ul.footer-nav {
  margin-top: 10px;
  text-align: left;
}
@media (min-width: 768px) {
  ul.footer-nav {
    margin-top: 70px;
  }
}
  ul.footer-nav > li {
    display: block;
  }
    ul.footer-nav > li > a {
      color: #007ba0;
      padding: 4px 4px;
      line-height: 27px;
    }


/* content */

.font-weight-light {
  font-weight: 300;
}
.font-weight-regular {
  font-weight: 400;
}
.font-weight-semi-bold {
  font-weight: 600;
}



/*** homepage ***/

/* homepage carousel */
.carousel-container {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .carousel-container {
    margin-bottom: 20px;
  }

}

.carousel-control,
.carousel-control:hover {
  color: #3fa6c5;
  text-shadow: none;
}
.carousel-control > span {
  background-color: #ffffff;
  border-radius: 50%;
}

@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next,
  .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 28px;
  }
}


/* homepage article */

.home.page #content article {
  max-width: 950px;
  margin: 0 auto 47px;
}
.home.page #content article header {
  display: none;
}
.home.page #content article > h1 {
   font-size: 26px;
   line-height: 1.5;
   text-align: center;
   font-weight: 400;
   max-width: 950px;
   margin: 0 auto 1em;
 }


.home.page #content article > h2 {
  font-size: 22px;
  line-height: 1.5;
  text-align: center;
  font-weight: 400;
  max-width: 950px;
  margin: 1em auto;
}


@media (max-width: 575.99px) {
  .home.page #content article > h1 {
    font-size: 18px;
  }

  .home.page #content article > h2 {
    font-size: 17px;
  }
}


.home.page #content article {
  font-size: 16px;
  line-height: 1.5;
}

/* homepage modules */
#homepage-modules {
  position: relative;
}
.homepage-modules {
  margin-bottom: 22px;
}



@media (min-width: 992px) {

  .homepage-modules {
    margin-bottom: 0px;
  }

  .homepage-modules .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-wrap: wrap;
  }

  .homepage-modules  .col-md-3 {
    flex: 1;
    margin-right: 24px;
    width: 0; // Force equal-width columns
  }

  .homepage-modules .col-md-3:last-child  {
    margin-right: 0px;
  }
}

.homepage-modules .col-md-3:last-of-type,
.homepage-modules .col-sm-6:last-of-type {
  margin-right: 0;
}

.homepage-module {
  position: relative;
  padding-left: 0;
  padding-right: 0;
  min-height: 330px;
}

@media (max-width: 768px) {

  .homepage-module {
    min-height: 230px;
    margin-bottom: 24px;
  }

}

.homepage-module { transition: all .2s ease-in-out; }
.homepage-module:hover { transform: scale(1.1); }

  .homepage-module h3 {
    margin-top: 0;
    font-size: 21px;
  }

@media (max-width: 768px) {

  .homepage-module h3 {
    font-size: 19px;
  }

  .homepage-module{
    height: auto !important;
  }
}


  .homepage-module .read-more-position {
    position: absolute;
    right: 40px;
    bottom: 25px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
  }
  .homepage-module a.read-more {
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    z-index: 10;
    left:0;
    right:0;
    top:0;
    bottom:0;
  }


.black-studio-tinymce-3 {
  background-color: #81c4d9;
  color: #ffffff;
}
  .black-studio-tinymce-3 h3 {
    text-align: center;
    color: #007ba0;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    padding: 24px 24px 0 24px;
  }
    .black-studio-tinymce-3 .textwidget {
      padding: 0 24px 24px 24px;
    }

.black-studio-tinymce-4 {
  background: url('../images/modules/module-2-background.jpg') no-repeat 0 0;
  background-size: cover;
  position: relative;
}
  .black-studio-tinymce-4 .home_module_content {
    background-color: #3fa6c5;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    position: absolute;
    top: 44px;
    left: 20%;
    right: 0;
  }
    .black-studio-tinymce-4 .home_module_content h3 {
      text-transform: uppercase;
      color: #007ba0;
      margin: 10px 0;
      font-size: 25px;
    }
    .black-studio-tinymce-4 .home_module_content .textwidget {
      word-spacing: 5px;
    }
    .black-studio-tinymce-4 .home_module_content .textwidget a {
      color: #ffffff;
      text-decoration: none;
    }



.black-studio-tinymce-5 {
  background: url('../images/modules/module-3-background.jpg') no-repeat 0 0;
  background-size: cover;
  position: relative;
}
  .black-studio-tinymce-5 .home_module_content {
    color: #ffffff;
    text-align: center;
  }
.black-studio-tinymce-5 .home_module_content .textwidget{
}
.black-studio-tinymce-5 a {
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
}

.black-studio-tinymce-5 .module-content {
  position: absolute;
  bottom: 24px;
}


  .black-studio-tinymce-5 a:hover,
  .black-studio-tinymce-5 a .module-content ,
  .black-studio-tinymce-5 a .module-content h3
  {
    color: #ffffff;
    text-decoration: none;
  }

    .black-studio-tinymce-5 .home_module_content h3 {
      text-transform: uppercase;
    }

.black-studio-tinymce-6 {
  background: url('../images/modules/module-4-background.jpg') no-repeat 0 0;
  background-size: cover;
  position: relative;
}
  .black-studio-tinymce-6 .home_module_content {
    color: #ffffff;
    padding: 14px;
    text-align: center;
  }

.black-studio-tinymce-6 a {
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
}


.black-studio-tinymce-6 a .module-content {
  background-color: #3fa6c5;
  color: #ffffff;
  padding: 14px;
  text-align: center;
  position: absolute;
  bottom: 49px;
  left: 0;
  right: 20%;

}
.black-studio-tinymce-6 a,
.black-studio-tinymce-6 a:hover {
  text-decoration: none;
  color: #fff;
}

.footer-modules__col1.col-md-4 {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}


@media (min-width: 768px) {
  .contact_mod__left {
    text-align: right;
  }
}

.footer-modules__col2 {
  text-align: center;
}


a.module-block-link {
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom: 0;
}
  a.module-block-link > span {
    display: none;
  }




/* Sidebar modules */
@media (min-width: 992px) {
  aside {
    margin: 30px 0;
    padding: 7px 0 0 90px;
  }
}


.sidebar-module {
  position: relative;
  min-height: 330px;
  transition: all .2s ease-in-out;
  margin-bottom: 24px;
}

  .sidebar-module:last-of-type {
    margin-bottom: 0;
  }

.sidebar-module:hover {
  /*
  transform: scale(1.1);
  */
  cursor: pointer;
}

  .sidebar-module h4 {
    margin-top: 0;
    font-size: 21px;
  }
  .sidebar-module .read-more-position {
    position: absolute;
    right: 40px;
    bottom: 25px;
  }
  .sidebar-module .btn.read-more-position {
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
  }

  .sidebar-module a.read-more {
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    z-index: 10;
    left:0;
    right:0;
    top:0;
    bottom:0;
  }


.sidebar-module a {
  color: #ffffff;
  text-decoration: none;
}

.black-studio-tinymce-12 {
  background: url('../images/modules/module-2-background.jpg') no-repeat 0 0;
  background-size: cover;
  position: relative;
}
  .black-studio-tinymce-12 .module_content {
    background-color: #3fa6c5;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    position: absolute;
    top: 44px;
    left: 20%;
    right: 0;
  }
    .black-studio-tinymce-12 .module_content h3 {
      text-transform: uppercase;
      color: #007ba0;
      margin: 10px 0;
      font-size: 25px;
    }
      .black-studio-tinymce-12 .module_content .textwidget {
        word-spacing: 5px;
      }



.black-studio-tinymce-11 {
  background: url('../images/modules/module-4-background.jpg') no-repeat 0 0;
  background-size: cover;
  position: relative;
}
  .black-studio-tinymce-11 .module-content {
    background-color: #3fa6c5;
    color: #ffffff;
    padding: 14px;
    text-align: center;
    position: absolute;
    bottom: 49px;
    left: 0;
    right: 20%;
  }



.black-studio-tinymce-10 {
  background-color: #81c4d9;
  color: #ffffff;
}
.black-studio-tinymce-10 h3 {
  text-align: center;
  color: #007ba0;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  padding: 24px 24px 0 24px;
}
.black-studio-tinymce-10 .textwidget {
  padding: 0 24px 24px 24px;
}


/* contact form */
#wpcf7-f144-p40-o1 {
  padding-right: 30px;
}
#wpcf7-f144-p40-o1 label {
  width: 100%;
}
  #wpcf7-f144-p40-o1 .btn-primary{
    background-color: #b9a877;
    border: none;
  }
.form-group {
  margin-top: 13px;
}

#wpgmza_map {
  margin-top: 32px;
}

/* content */
#content h3 {
  margin-bottom: 1em;
}
#content h4 {
  margin: 1em 0;
}


/* Reviews */

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 16px;
  border-left: 1px solid #b9a77c;
}

/* fixed menu on mobile
@media (max-width: 640px) {
  #site-header {
    position: fixed;
    z-index: 999;
  }
}
*/


/* article content */
@media (min-width: 768px) {

  article .col-sm-12 {
    padding-right: 30px;
  }

}


/* ninja form */

#ninja_forms_required_items, .nf-field-container {
  margin-bottom: 16px !important;
}




/** Carousel Fade **/
/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}